<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sportify - Developed with love by TeslaThemes.com</title>
	<meta name="description" content="Great theme for creative people">
	<meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

	<!-- Apple devices -->
	<link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
	<link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

	<!-- For IE -->
	<!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

	<!-- For Mobile Windows -->
	<meta name="msapplication-TileColor" content="#D83434">
	<meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
	
	<!-- Fonts-->
	<link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700' rel='stylesheet' type='text/css'>

	<link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">


 	<script src="js/modernizr.js"></script>
 	<script src="js/options.js"></script>
</head>
<body>
	<div id="post" class="page-content show-content">
		<!-- All content goes here -->
		<header class="main-header">
			<!-- Header Shorcode Area -->

			<div class="nav-bar sticky-bar grey-background">
				<div class="container">
					<div class="row">
						<div class="col-md-3 col-sm-3 col-xs-4">
							<figure class="identity">
								<a href="index.html" title="home" rel="home">
									<img src="images/sportify-logo.png" alt="Sportify theme logo">
								</a>
							</figure>
						</div>

						<div class="col-md-9 col-sm-9 col-xs-8">
							<div class="row">
								<div class="col-md-9 col-sm-9 col-xs-12 ">
									<div class="ad">
										<a href=""><img src="images/banner-730x64.png" alt="Banner 730x64px" /></a>
									</div>
								</div>
								<div class="col-md-3 col-sm-3 ">

									<div class="socials	">
										<ul class="clean-list social-links clearfix">
									  		<li class="no-padding">
										  		<a href="#" title="twitter"><img src="images/icons/twitter-icon.png" alt="Twitter Social" /></a>
										  		<a href="" title="facebook"><img src="images/icons/facebook-icon.png" alt="Facebook Social" /></a>
										  		<a href="#" title="youtube"><img src="images/icons/youtube-icon.png" alt="Youtube Social" /></a>
									  		</li>
										</ul>
									</div>
								</div>	
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.nav-bar -->

			<div class="header-bar">
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<nav class="main-nav responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
								<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
									<li class="current-menu-item">
										<a href="#">Home</a>
									</li>
									<li class="menu-item-has-children">
										<a href="about-us.html">About</a>
										<ul>
											<li>
												<a href="contact.html">Contact Us</a>
											</li>
											<li class="menu-item-has-children">
												<a href="team.html">Our Team</a>
												<ul>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li>
														<a href="#">Third Level</a>
													</li>
													<li class="menu-item-has-children">
														<a href="#">Third Level</a>
														<ul>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
															<li>
																<a href="#">Last Level</a>
															</li>
														</ul>
													</li>
												</ul>
											</li>
										</ul>
									</li>
									<li>
										<a href="timeline.html">Timeline</a>
									</li>
									<li>
										<a href="classes.html">Lessons</a>
									</li>
									<li>
										<a href="blog.html">Blog</a>
									</li>
									<li>
										<a href="team.html">Team</a>
									</li>
									<li>
										<a href="shop.html">Shop</a>
									</li>
								</ul>
							</nav><!-- /.main-nav -->
						</div>
						<div class="col-md-4">
							<div class="search-block header-search wrap"><!--   search -->
                                <form class="search-form" action="http://localhost/sportify/" role="search" method="get">
								    <div class="submit-wrap">
								    	<input type="submit" class="search-submit submit" value="">
									</div>
									<div class="search-wrap ovh">
										<input type="text" placeholder="Search..." name="s" class="search-line opacity">
									</div>
								</form>                                    
							</div><!-- / search -->
							<div class="menu-button alignleft"></div>
						</div>

					</div><!-- /.row -->	
				</div> <!-- /.container -->
			</div><!-- /.header-bar -->
		</header> <!-- /.main-header -->

		<div class="main-content content">
			<section  id="blog_box" class="box blog post-box margin-top"><!-- Section Events -->
				<div class="container">
					<div class="row">
						<div class="col-md-8">
							<div class="post grey-background margin-top">
								<header>
									<img src="images/photos/featured-image.jpg" alt="Featured Image" />
									<ul class="inline-list post-meta-list row">
										<li class="col-md-3"><a href="?page=blog" class="text-red hover-text-dark-red blog-post-date date">23 APR</a></li>

										<li class="col-md-4"><a href="?page=team-single" class="text-red hover-text-dark-red author">Ronald Scott</a></li>
										
										<li class="col-md-2">
											<a class="meta-link comments" href="?page=team-single">(2)</a>
										</li>

										<li class="col-md-3">
											<ul class="tags">
												<li><a rel="tag" href="?page=team-single">Gym</a>, <a rel="tag" href="?page=team-single">Sport</a></li>
											</ul>
										</li>
									</ul>
									<h2 class="entry-header text-center">Our team left for the mountains</h2>
								</header>

								<div class="entry-content margin padding white-background">
									<p>
										I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now.
									</p>
									<ul class="list">
										<li class="col-md-6"><strong>daily</strong> training</li>
										<li class="col-md-6">consultation with  <strong>physician</strong></li>
										<li class="col-md-6"><strong>personal approach</strong> for customers</li>
										<li class="col-md-6"><strong>100% result</strong></li>
										<li class="col-md-6"><strong>best</strong> coaches</li>
										<li class="col-md-6">development of an <strong>individual diet</strong></li>
									</ul>

									<p>
										When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray gleams steal into the inner sanctuary, I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks, and grow familiar with the countless indescribable forms of the insects and flies, then I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love which bears and sustains us, as it floats around us in an eternity of bliss; and then, my friend, when darkness overspreads my eyes, and heaven and earth seem to dwell in my soul and absorb its power, like the form of a beloved mistress, then I often think with longing, Oh, would I could describe these conceptions, could impress upon paper all that is living so full and warm within me, that it might be the mirror of my soul, as my soul is the mirror of the infinite God!
									</p>

									<p>
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
									</p>

									<p>
										I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine.
									</p>

									<p>
										I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.
									</p>

									<p>
										I should be incapable of drawing a single stroke at the present moment; and
									</p>

									<blockquote>
										I was over 300 pounds at the time that I joined the gym in August of 2008. I started with cardio work outs and went to AquaFit classes at least 2 times a week. I lost about 40 pounds with this routine. <span class="author">justyn white.</span> <a href="#" class="author-link">coach</a>
									</blockquote>

									<img src="images/photos/content-photo.jpg" alt="Content Photo" class="alignleft photo" />

									<p>
										A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
									</p>
									<p>
										I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine.
									</p>
									<p>
										I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.
									</p>

									<ul class="clean-list social-links padding-top clearfix">
										<li class="social-facebook"><a href="" title="facebook"><i class="icon-facebook"></i></a></li>
										<li class="social-twitter"><a href="#" title="twitter"><i class="icon-twitter"></i></a></li>
										<li class="social-pinterest"><a href="#" title="pinterest"><i class="icon-pinterest"></i></a></li>
										<li class="social-dribbble"><a href="#" title="dribbble"><i class="icon-dribbble"></i></a></li>
										<li class="social-youtube"><a href="#" title="youtube"><i class="icon-youtube"></i></a></li>
										<li class="social-instagram"><a href="#" title="instagram"><i class="icon-instagram"></i></a></li>
									</ul>

									
								</div>
							</div>
									<div class="comments-wrap">
									    <!-- Comments area -->
								        <div class="comments-area light-grey-background">
									    		<h4 class="entry-header"> comments (1)</h4>
									            <ul class="commentlist clean-list">
												    <li class="comment depth-1">
								                    
									                    <div class="tt-comment">
													        
															<span class="tt-avatar">
											                	<img alt="" src="images/avatar.jpg" class="avatar avatar-48 photo" height="64" width="64">
											                </span>

											                <div class="comment-block">
													        	<div class="comment-meta commentmetadata">
														            <span class="comment-reply">
														        		<a class="comment-reply-link" href="">Reply</a>
													        		</span>

														            <div class="author-wrap">
														                <span class="author">Martin Wellmaer</span>
										                                <span class="comment-info"><i>at </i>23.04.2014</span>
														            </div>
														        </div>

										       				 	<div class="comment-text"><p> That might seem a long way away, but already some researchers' work is ... from countries to track the emotional tenor of each culture over time. ...</p></div>
									       				 	</div>
									    			    </div>

									    			    <ul class="children">
									    			    	<li class="comment depth-2" >
											                    <div class="tt-comment">
															        
																	<span class="tt-avatar">
													                	<img alt="" src="images/avatar.jpg" class="avatar avatar-48 photo" height="64" width="64">
													                </span>

													                <div class="comment-block">
															        	<div class="comment-meta commentmetadata">
																            <span class="comment-reply">
																        		<a class="comment-reply-link" href="">Reply</a>
															        		</span>

																            <div class="author-wrap">
																                <span class="author">Tesla Themes</span>
												                                <span class="comment-info"><i>at </i>23.04.2014</span>
																            </div>
																        </div>

												       				 	<div class="comment-text"><p>You may notice some improbably emotional tracks</p></div>
											       				 	</div>
											    			    </div>
										    			    </li>
									    			    </ul>
										    		</li>
										    		<li class="comment depth-1">
								                    
									                    <div class="tt-comment">
													        
															<span class="tt-avatar">
											                	<img alt="" src="images/avatar.jpg" class="avatar avatar-48 photo" height="64" width="64">
											                </span>

											                <div class="comment-block">
													        	<div class="comment-meta commentmetadata">
														            <span class="comment-reply">
														        		<a class="comment-reply-link" href="">Reply</a>
													        		</span>

														            <div class="author-wrap">
														                <span class="author">Martin Wellmaer</span>
										                                <span class="comment-info"><i>at </i>23.04.2014</span>
														            </div>
														        </div>

										       				 	<div class="comment-text"><p> That might seem a long way away, but already some researchers' work is ... from countries to track the emotional tenor of each culture over time. ...</p></div>
									       				 	</div>
									    			    </div>
								    			    </li>

												</ul>
		
									
										<div id="respond" class="comment-respond white-grey-background">

											<div class="aligncenter ">
												<h3 id="reply-title" class="comment-reply-title entry-header white-border box-header-title-block">*Leave a reply*</h3>
											</div>

											<form action="#" method="post" id="commentform" class="comment-form">
												<div class="row">
													<div class="col-md-4">
														<label for="author">Name</label>
														<input class="comments-line comments-line-1" id="author" name="author" type="text" placeholder="Enter your name" value="" aria-required="true">
													</div>

													<div class="col-md-4">
														<label for="e-mail">E-Mail</label>
														<input class="comments-line comments-line-2" id="e-mail" name="email" type="text" placeholder="Enter your e-mail adress" value="" aria-required="true">
													</div>
													
													<div class="col-md-4">
														<label for="website">Web</label>
														<input class="comments-line comments-line-3" id="website" name="website" type="text" placeholder="Enter website" value="">
													</div>
												</div>
														
												<textarea name="comment" class="comments-area" rows="6"></textarea>							
												
												<p class="form-submit">
													<input name="submit" type="submit" id="submit" value="Write">
												</p>
											</form>
										</div><!-- #respond -->
										</div><!-- .comments area -->
							</div>
						
							
						</div>	

						<div class="col-md-4">

							<aside class="main-sidebar right-sidebar grey-background">

								<!-- Widget -->
								<div class="widget widget-item widget_classes">
									<h3>*Classes*</h3>

									<ul class="clean-list widget-classes-list">
										<li><span>17</span><a href="#">Gym</a></li>
										<li><span>25</span><a href="#">Boxing</a></li>
										<li><span>28</span><a href="#">Yoga</a></li>
										<li><span>52</span><a href="#">Fitness</a></li>
									</ul>
								</div> <!-- /.widget-item -->

								<!-- Widget -->
								<div class="widget widget-item widget_categories">
									<h3>Categories</h3>

									<ul class="clean-list">
										<li><a href="#">Webdesign theory</a></li>
										<li><a href="#">Free resources</a></li>
									</ul>
								</div> <!-- /.widget-item -->

								<!-- Widget -->
								<div class="widget widget-item widget_archive">
									<h3>*Archive*</h3>

									<ul class="toggle-vertical archive-list clean-list grey-background">
										<li>
											<input type="checkbox" name="toggle-helper" id="toggle_archive">
											<label class="uppercase " for="toggle_archive"><i class=""></i>2014</label>

											<div class="toggle-content text-dark-blue">
												<ul class="clean-list">
													<li><a href="?page=single-blog">2013</a></li>
													<li><a href="?page=single-blog">2012</a></li>
													<li><a href="?page=single-blog">2011</a></li>
												</ul>
											</div>
										</li>
									</ul>
								</div> <!-- /.widget-item -->


								<!-- Widget -->
								<div class="widget widget-item twitter_widget">
									<h3>*Twitter*</h3>

									<ul class="clean-list white-background">
										<li>
											<p>my friend - but it is too much for my strength 
												<a href="#">http// sportify.com/cgg</a>
											</p>
										</li>
										<li>
											<p>A wonderful serenity has taken possession of my entire soul<a href="#">http// sportify.com/cgg</a>
											</p>
										</li>
										<li>
											<p>I feel the presence of the Almighty, who formed us in his own image, and the breath of that universal love.
												<a href="#">http// sportify.com/cgg</a>
											</p>
										</li>
										
									</ul>
								</div> <!-- /.widget-item -->

								<!-- Widget -->
								<div class="widget widget-item">


								<ul class="nav nav-tabs row" id="tabs_widgets">
									<li class="col-md-6 no-padding active text-center"><a href="#popular" data-toggle="tab">Popular</a></li>
									<li class="col-md-6 no-padding text-center"><a href="#new" data-toggle="tab">New</a></li>
								</ul>

								<div class="tab-content white-background">
									<div class="tab-pane fade in active" id="popular">
										<ul>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-6.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">Catch the wave</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>A wonderful serenity has taken possession of my entire soul</p>

													</div>
												</div>
											</li>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-8.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">Be Faster</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>I feel the presence of the Almighty, who formed us </p>

													</div>
												</div>
											</li>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-5.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">You A Style</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>The breath of that universal love </p>

													</div>
												</div>
											</li>
										</ul>		
									</div>
									<div class="tab-pane fade" id="new">
										<ul>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-2.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">Catch the wave</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>A wonderful serenity has taken possession of my entire soul</p>

													</div>
												</div>
											</li>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-6.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">Be Faster</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>I feel the presence of the Almighty, who formed us </p>

													</div>
												</div>
											</li>
											<li>
												<div class="row no-padding">
													<div class="col-md-5 col-sm-5 col-xs-6">
														<figure>
															<a href="#">
																<img src="images/gallery/photo-x2-7.jpg" alt="popular posts">
															</a>
														</figure>
													</div>

													<div class="col-md-7 col-sm-7 col-xs-6 no-padding">
														<h4><a href="#">Be Faster</a></h4>
														<time class="light-green-background text-center" datetime="10-04"><strong>10.04</strong></time>
														<p>I feel the presence of the Almighty, who formed us </p>

													</div>
												</div>
											</li>
										</ul>
									</div>
								</div>

								</div> <!-- /.widget-item -->

								<!-- Widget -->
								<div class="widget widget-item widget_tags">
									<h3>*Tags*</h3>

									<ul class="inline-list tag-list">
										<li>
											<a href="#" class="button-sm dark-blue">Design</a>
										</li>
										<li>
											<a href="#" class="button-sm dark-blue">Art</a>
										</li>
										<li>
											<a href="#" class="button-sm dark-blue">Color</a>
										</li>
										<li>
											<a href="#" class="button-sm dark-blue">Music</a>
										</li>
										<li>
											<a href="#" class="button-sm dark-blue">Responsive</a>
										</li>
										<li>
											<a href="#" class="button-sm dark-blue">Design</a>
										</li>
									</ul>

								</div> <!-- /.widget-item -->


							</aside> <!-- /.main-sidebar -->


						</div>
					</div>
				</div>
			</section>



		</div>

		<footer class="main-footer grey-background">
			<!-- Footer widgets -->
			<div class="big-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-4">

							<div class="sportify-wrap">
								<div class="sportify-block dark-border">
									<div class="row">
										<div class="col-md-6 col-sm-9 col-xs-8">
											<h1 class="text-shadow">Sportify</h1>
										</div>
										<div class="col-md-6 col-sm-3 col-xs-3">
											<ul class="clean-list clear-list sportify-logo-list row">
												<li class="sportify-logo red-background"></li>
												<li class="red-background medium-opacity"></li>
												<li class="red-background opacity"></li>
											</ul>
										</div>
									</div>
								</div>
							</div>

							<div class="contact-info dark-background block-padding">
								<h2 class="entry-header">Contact Info</h2>
								<p>NY street of amazing flowers 22 off 25<br />
									<strong>(033) 55 444 88 99 </strong><strong>(033) 55 888 99 99</strong>
								</p>

								<a href="mailto:sportify@gmail.com" class="email">sportify@gmail.com</a>
							</div>
						</div>
						<div class="col-md-8">
							<div class="footer-block block-padding light-border">

							<div class="row">

								<div class="col-md-5 col-sm-5">
									<nav class="footer-nav"> <!-- .mega-menu helper class ued as switcher -->
										<ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children current-menu-item no-padding">
												<a href="#">Classes</a>
												<ul>
													<li>
														<a href="#">Yoga</a>
													</li>
													<li>
														<a href="#">Gym Fitness</a>
													</li>
													<li>
														<a href="#">Shaping</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children">
												<a href="#">Get Help</a>
												<ul>
													<li>
														<a href="#">Products</a>
													</li>
													<li>
														<a href="#">Contact Us</a>
													</li>
													<li>
														<a href="#">Programm</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6 menu-item-has-children no-padding">
												<a href="#">Trainers</a>
												<ul>
													<li>
														<a href="#">Sabrine Cloe</a>
													</li>
													<li>
														<a href="#">Alberto Fernando</a>
													</li>
													<li>
														<a href="#">Alex Webber</a>
													</li>
													<li>
														<a href="#">Erica Stone</a>
													</li>
													<li>
														<a href="#">Sebastian Thompson</a>
													</li>
													<li>
														<a href="#">Rachel Parkman</a>
													</li>
												</ul>
											</li>
											<li class="col-md-6 col-sm-6 col-xs-6">
												<a href="#contacts">Contact us</a>
											</li>
										</ul>
									</nav><!-- /.footer-nav -->
								</div>

								<div class="col-md-7 col-sm-7">
									<div class="gmap-container">
										<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d9935.384012078837!2d-0.25927033908053837!3d51.49769340626005!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48760e3e7cbed197%3A0x69a31e8709c3904a!2s26+The+Ave!5e0!3m2!1spl!2s!4v1400593026197" height="180" style="border:0"></iframe>
									</div>	
								</div>
							</div>


							<div class="contact-block">
									<form class="contact-form" id="contact_form" action="#">
		                                <div class="row">
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="name">Name</label><input type="text" name="name" class="comments-line" id="name" />
		                                    </div>
		                                    <div class="col-lg-6 col-md-6 col-sm-6">
		                                        <label for="email">E-Mail</label><input type="text" name="email" class="comments-line" id="email" />
		                                    </div>
		                                </div>
		                                
		                                <textarea name="message" rows="4" class="comments-area"></textarea>

		                                <div class="form-submit">
		                                    <input type="submit" class="submit contact-button submit" value="Write a Message" name="submit" id="contact_send" />
		                                </div>
		                            </form>

                            </div>

                            </div>

						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->		
			</div><!-- /.big-footer -->

			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="text-center copyright">
							<p>copyright 2014 sportify. designerd by tt</p>
						</div>
					</div> <!-- /.row -->
				</div> <!-- /.container -->			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->

	</div> <!-- /.boxed-view -->
</body>
</html>
